#s_search, #s_main{width:100%;}
.dis{display:none;}
.msg_tips{background:url('http://cache.soso.com/post/img/img_infob.gif') 0 0 no-repeat;padding-left:15px;}/*Õ¾ÄÚÐÅÌáÊ¾*/
.mask{position:absolute;z-index:3;top:0;left:0;background:#000;filter:alpha(opacity=30);opacity:0.3;display:none;}
.login_div{width:373px;height:400px;padding:0;margin:0px;text-align:center;position:absolute;z-index:3;display:none;}

.result_seperator{background:#EDF7FF;border-top:1px solid #B2D0EA;height:21px;line-height:20px;padding:0 7px 0 16px;margin-bottom:7px;overflow:hidden;zoom:1;}
.filter_link{float:left;}
.filter_link a{color:#03C;}
.search_time{float:right;}
.result{width:571px;float:left;padding:0 5px 0 16px;font-size:14px;}
.result .sel{margin-bottom:8px;font-size:12px;}
.result .ts{padding:6px 0 3px;font-size:14px;}
.result .ts a{font-weight:bold;}
.result a:visited{color:#800080;}
.result_list{width:550px;padding-top:6px;clear:both;}
.result_list li{margin-bottom:16px;font-size:small;line-height:140%;text-align:justify;text-justify:inter-ideograph;word-break:break-all;}
.result_list li a.gr:link,.result_list li a.gr:visited,.result_list li a.gr:hover{font-size:small;color:#666;}
.result_list h3{font-size:small;font-weight:normal;color:#999;}
.result_list h3 a:link,.result_list h3 a:hover,a.tt:link,a.tt:hover{padding-right:10px;font-size:medium;color:#03c;}
.result_list h3 a:visited,a.tt:visited{padding-right:8px;font-size:medium;color:#800080;}
.result_list cite,.result_list cite a:link,.result_list cite a:hover,.result_list cite a:visited{color:#008000;}
.cite{font-size:12px;color:#666;}
.cite span{color:#CCC;}
.result_list li em{color:#C03;}
.noresult{width:571px;float:left;padding:0 5px 12px 0;font-size:14px;line-height:180%;}
.search{background:#EDF7FF;border-bottom:1px solid #B2D0EA;border-top:1px solid #B2D0EA;clear:both;margin-top:10px;padding:10px 0 12px;text-align:center;}
.s_bottom_search{width:435px;margin:0 auto;text-align:left;}
.s_condition{width:355px;height:21px;line-height:21px;overflow:hidden;}
.s_condition li{float:left;margin-right:5px;cursor:pointer;}
.s_condition input{margin:0 2px 6px 0;}
.s_condition em{font-style:normal;font-size:10px;color:#f00;}

/*page*/
#page{margin:0 0 15px;white-space:nowrap;}
#page:not(p){margin:24px 0 12px;}
#page .pg{height:24px;font-size:14px;line-height:14px;text-align:left;} 
#page .pg a,#page .pg a:link,#page .pg a:visited{margin:0 5px 0 0;padding:5px 8px 3px 8px;background:#fff;border:1px solid #b2d0ea;font-family: 'Tahoma';color:#03c;text-decoration:none;zoom:1;} 
#page .pg a:hover{background:#3666d4;border:1px solid #2b55af;color:#fff;} 
#page .pg span.current{margin:0 2px 0 3px;padding:5px 8px 3px 3px;font-weight:bold;border:1px solid #fff;font-family: 'Tahoma';zoom:1;} 
#page .pg span.extend{padding:0 5px 8px 0;zoom:1;} 
#page .pg a.pre,#page .pg a.pre:visited{margin:0 5px 0 0;}
#page .pg a.next:link,#page .pg a.next:visited{margin:0;}

.noname{color:#666867;}
.wid{width:100%;}
.page1{float:left;margin:8px 0 32px 0;}
